## ev-keyring

ev-keyring

## Functions

gboolean | ev_keyring_is_available ()
gchar * | ev_keyring_lookup_password ()
gboolean | ev_keyring_save_password ()

## Description

## Functions

### ev_keyring_is_available ()

    gboolean
    ev_keyring_is_available (void);

### ev_keyring_lookup_password ()

    gchar *
    ev_keyring_lookup_password (const gchar *uri);

### ev_keyring_save_password ()

    gboolean
    ev_keyring_save_password (const gchar *uri,
                              const gchar *password,
                              GPasswordSave flags);

## Types and Values